PHP Extention wird nicht geladen

Alles, was PHP betrifft, kann hier besprochen werden.

PHP Extention wird nicht geladen

Postby Vampir20 » 14. February 2005 13:06

Code: Select all
PHP Warning:  PHP Startup: c!¶ ·Á¶: Unable to initialize module
Module compiled with module API=20020429, debug=0, thread-safety=0
PHP    compiled with module API=20041030, debug=0, thread-safety=0
These options need to match
 in Unknown on line 0


Kann mir wer helfen und sagen woran es liegt?
Habe gehört, das solche fehler mit irgend einer Programmversion zusammenhängen kann.

System:
BS: RedHat
Apache & Co: Xampp (Aktuellste version)
Erweterung: Xampp-Dev pack
Einstellungen: Satandart (Server neu aufgesetzt)
Vampir20
 
Posts: 5
Joined: 03. March 2004 19:34

Postby PF4 » 14. February 2005 14:45

Hi,
welche Extension haste den hinzugefügt?
So wie es aussieht passt die einfach ned zu deiner PHP Version
"2 Dinge sind unendlich die Dummheit der Menschheit und das Universum , aber beim Universum bin ich mir noch nicht sicher“
Albert Einstein
PF4
 
Posts: 528
Joined: 10. March 2003 09:15

Postby Vampir20 » 15. February 2005 14:59

Extension: php-templates

Mit PHP4 läufts nu.
Was müsste ich ändern, damit es auch mit PHP5 läuft?
Vampir20
 
Posts: 5
Joined: 03. March 2004 19:34

Postby PF4 » 15. February 2005 15:13

Hi,
du musst die extension für PHP5 besorgen.
"2 Dinge sind unendlich die Dummheit der Menschheit und das Universum , aber beim Universum bin ich mir noch nicht sicher“
Albert Einstein
PF4
 
Posts: 528
Joined: 10. March 2003 09:15


Return to PHP

Who is online

Users browsing this forum: No registered users and 3 guests